@echo off
rem **************************************************************************
rem Sample Windows batch file for starting the VolanoChat server.
rem Leave the Command Prompt window open after running this batch file.
rem Press Ctrl-C in the Command Prompt window to stop the server.
rem **************************************************************************
setlocal

rem **************************************************************************
rem Modify the JAVA variable if you're not using Java version 1.3.1_13.
rem **************************************************************************
set JAVA="C:\jdk1.3.1_13\bin\java.exe"
set OPTIONS=-server -Xmx256m -Xss128k

set CP=.
for %%f in (lib\*.jar) do call cpappend.bat %%f
if not exist %JAVA% (
    echo Java virtual machine not found: %JAVA%
) else (
    %JAVA% %OPTIONS% -version
    %JAVA% %OPTIONS% -Dinstall.root=. -Dcatalina.home=. -cp %CP% COM.volano.Main %1
)
endlocal
